
body {
	background-color: rgb(0, 0, 0);
}

a:link {text-decoration: none; font-family: Century Gothic, sans-serif; color:white;}
a:visited {text-decoration: none; font-family: Century Gothic, sans-serif; color:white;}
a:active {background: #595959; text-decoration: none; font-family: Century Gothic, sans-serif; color:white;}
a:hover {background: #595959; text-decoration: none; font-family: Century Gothic, sans-serif; color:white;}

a.goldlink:link {text-decoration: none; color: #ECC174;}
a.goldlink:visited {text-decoration: none; color: #ECC174;}
a.goldlink:active {background: #595959; text-decoration: none; color: #ECC174;}
a.goldlink:hover {background: #595959; text-decoration: none; color: #ECC174;}

p {
	font-family: Century Gothic, sans-serif;
	padding-left:10%;
	padding-right:10%;
	font-size: 12px;
	color: white;
}

h1 {
	display:block;
	font-family: Century Gothic, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 18px;
}

</style>